Subject: Sporadic BSOD with msys git?

From: Mark Burton <[email-masked]>
Date: Thu, 29 Jan 2009 11:54:42 +0000

Hi,

I occasionally have to use Windows (XP under VMWare) and thought I would try
out msysgit so I installed the recent version (1.6.1). For what I was
wanting to use it for, it worked OK.

However, I then started getting crashes when using the Windows explorer. I would
click on a folder to look at its contents and, whammo, Windows would crash. It
just happened every now and again, not all the time.

I uninstalled msysgit and now the crashes are not happening any more. Not
exactly conclusive evidence but, perhaps, there's an issue there?

Has anyone else seen this?

Cheers,

Mark